`<meeting>` | in bibliographic references, contains a description of the meeting or conference from which the bibliographic item derives.
Attributes: |
Example |
     <meeting>Ninth International Conference on Middle High German
     Textual Criticism, Aachen, June 1998.</meeting>
Note |
Tagset | base tag set for common core features
Class |
Filename | `teicore2`
Parents | monogr
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT meeting       - -  (%paraContent)                     >
    <!ATTLIST meeting            %a.global                          >
See | 6.10.2.2

Back to index